a:link {		COLOR: #525252; TEXT-DECORATION: none }
a:visited {	COLOR: #696969; TEXT-DECORATION: none }
a:active {	COLOR: #696969; TEXT-DECORATION: none }
a:hover {	COLOR: #000000; TEXT-DECORATION: underline }
BODY,TABLE,TD {	font-family: "Tahoma"; font-size: 12px;COLOR: #525252; letter-spacing: 0.03cm;}
SELECT,INPUT,TEXTAREA {	font-family: "Tahoma"; font-size: 11px;COLOR: #696969;  }
.alpha{filter:alpha(opacity=20);}
.text-head {	font-size: 12px; font-weight: bold; }
.text-title {	font-size: 11px; }

.area {font-family: "Microsoft Sans Serif"; font-size: 15px;COLOR: #525252; letter-spacing: 0.03cm; line-height: 18px;}


.menu {
	height: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #EBEBEB;
	border-right-color: #F7F7F7;
	border-bottom-color: #EBEBEB;
	border-left-color: #EBEBEB;
	font-size: 11px;
	background-position: center;
}

.menu2 {
	height: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #F7F7F7;
	border-right-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	border-left-color: #EBEBEB;
	font-size: 11px;
	background-position: center;
}

.bgr {
	background: url("img/bg2.jpg") left top     /* 100%   0% */
}

.bgl {
	 background: url("img/bg1.jpg") right top     /* 100%   0% */
}

